/* ---------- master ---------- */

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Yellowtail&display=swap');

:root {
    --primary: rgb(117, 69, 155);
}

*,
*:before,
*:after {
    box-sizing: border-box;
    /*border: 1px black solid;*/
    margin: 0;
    padding: 0;
}

body {
    position: relative;
    font-family: 'Poppins', sans-serif;
    font-size: 12px;
    font-weight: 300;
    color: black;
    overflow-x: hidden;
}

a {
    color: black;
    text-decoration: none;
}

button {
    cursor: pointer;
    font-family: 'Poppins', sans-serif;
    font-size: 1rem;
    color: white;
    background: var(--primary);
    border: none;
    border-radius: 1rem;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,0.5);
    padding: 0.5rem;
    transition: 0.5s;
}

button:hover {
    transform: translateY(-3px);
    box-shadow: 0 2px 10px 0 rgba(0,0,0,0.5);
}

select {
    font-family: 'Poppins', sans-serif;
    font-size: 1rem;
    font-weight: 300;
    border: none;
    border-radius: 1rem;
    padding: 0.5rem;
}

input[type=text],
input[type=password],
input[type=date],
input[type=file],
input[type=email],
input[type=tel] {
    font-family: 'Poppins', sans-serif;
    font-size: 1rem;
    font-weight: 300;
    border: none;
    border-radius: 1rem;
    padding: 0.5rem;
    width: 25rem;
}

input[type=checkbox] {
    -webkit-appearance: none;
    -moz-appearance: none;
    background: white;
    border: 1px white solid;
    border-radius: 0.5rem;
    height: 1.5rem;
    width: 1.5rem;
}

input[type=checkbox]:checked {
    background: var(--primary);
    border: 1px var(--primary) solid;
}

textarea {
    font-family: 'Poppins', sans-serif;
    font-size: 1rem;
    font-weight: 300;
    border: none;
    border-radius: 1rem;
    resize: none;
    padding: 0.5rem;
    height: 10rem;
    width: 100%;
}

ul {
    font-size: 1rem;
    margin-left: 1rem;
}

b {
    font-size: 1.25rem;
    font-weight: 300;
    text-transform: uppercase;
}

/* ---------- text ---------- */

h1 {
    font-size: 3.5rem;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 3.75rem;
    margin: 1rem 0;
}

h2 {
    font-size: 1.65rem;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0.5rem;
}

h3 {
    font-size: 1.5rem;
    font-weight: 300;
}

p {
    font-size: 1.1rem;
    line-height: 1.85rem;
}

/* ---------- tools ---------- */

.padding {
    padding: 0 12rem;
}

.box-shadow {
    box-shadow: 0 2px 6px 0 rgba(0,0,0,0.2);
}

.float-start {
    float: inline-start;
}

.whitesmoke {
    background: whitesmoke;
}

/* ---------- header ---------- */

.header {
    position: fixed;
    top: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,0.5);
    height: 15vh;
    width: 100%;
    z-index: 99;
}

.header .contact {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    font-size: 0.85rem;
    color: white;
    background: var(--primary);
    height: 5vh;
    width: 100%;
}

.header .contact div {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.25rem;
}

.header .contact div i {
    font-size: 1rem;
}

.header .navigation {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: white;
    height: 10vh;
    width: 100%;
}

.header .navigation .brand {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 35%;
}

.header .navigation .brand a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 1.85rem;
    color: var(--primary);
    text-transform: uppercase;
    gap: 0.5rem;
    width: 100%;
}

.header .navigation .brand a img {
    width: 2rem;
}

.header .navigation .links {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    width: 60%;
}

.header .navigation .links a {
    font-size: 1rem;
    text-transform: uppercase;
    transition: 0.25s;
}

.header .navigation .links a:hover {
    color: var(--primary);
    transform: translateY(-2px);
}

.header .navigation .toggle {
    cursor: pointer;
    display: none;
    font-size: 1.75rem;
    color: var(--primary);
}

/* ---------- hero ---------- */

.hero {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background: url(images/hero_background_2.png), url(images/hero_background_1.png);
    background-size: cover;
    background-position: center;
    background-blend-mode: multiply;
    margin-top: 15vh;
    height: 75vh;
    width: 100%;
}

.hero-alt {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background: url(images/hero_background_2.png), url(images/hero_background_5.jpg);
    background-size: cover;
    background-position: center;
    background-blend-mode: multiply;
    margin-top: 15vh;
    height: 50vh;
    width: 100%;
}

.hero .title,
.hero-alt .title {
    color: white;
    width: 75%;
}

/* ---------- title-1 ---------- */

.title-1 {
    display: flex;
    justify-content: center;
    align-items: top;
    gap: 2.5rem;
    margin: 5rem auto;
    height: inherit;
    width: 100%;
}

.title-1 .content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0.75rem;
    height: 100%;
    width: 65%;
}

.title-1 .form {
    background: whitesmoke;
    border-radius: 2rem;
    padding: 2rem 0;
}

.title-1 .content i {
    font-size: 2.5rem;
    color: var(--primary);
}

.title-1 .content h2 {
    color: var(--primary);
}

.title-1 .content h3 {
    color: var(--primary);
}

.title-1 .content .details {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 2rem;
    width: 100%;
}

.title-1 .content .details .item {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: 0.5rem;
    width: 50%;
}

.title-1 .image {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 2rem;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,0.5);
    overflow: hidden;
    height: 100%;
    width: 35%;
}

.title-1 .image img {
    width: 100%;
}

/* ---------- title-2 ---------- */

.title-2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 2.5rem;
    margin: 5rem auto;
    height: inherit;
    width: 100%;
}

.title-2 .title {
    text-align: center;
    width: 75%;
}

.title-2 .title h2 {
    color: var(--primary);
}

.title-2 .content {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
}

.title-2 .content i {
    font-size: 2.5rem;
    color: var(--primary);
}

.title-2 .content .item {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    text-align: center;
    border-radius: 2rem;
    overflow: hidden;
    padding: 2rem;
    height: inherit;
    transition: 0.5s;
}

.title-2 .content .item:hover {
    box-shadow: 0 8px 8px 0 rgb(102,45,145,0.5);
    transform: translateY(-8px);
}

/* ---------- accordion ---------- */

.accordion {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2.5rem;
    color: white;
    background: var(--primary);
    margin: 5rem auto;
    height: inherit;
    min-height: 70vh;
    width: 100%;
}

.accordion .image {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 2rem;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,0.5);
    overflow: hidden;
    height: 90%;
    width: 45%;
}

.accordion .image img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.accordion .content {
    display: flex;
    flex-direction: column;
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
    height: 100%;
    width: 55%;
}

.accordion .content .content-box {
    position: relative;
}

.accordion .content .content-box .title {
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: var(--primary);
    background: white;
    border-radius: 1rem;
    margin: 0.5rem 0;
    padding: 0 0.5rem;
}

.accordion .content .content-box .text {
    overflow: hidden;
    overflow-y: auto;
    height: 0;
    transition: 0.5s;
}

.accordion .content .content-box .active {
    padding: 0.5rem;
    height: inherit;
    min-height: 8rem;
}

/* ---------- carousel ---------- */

.carousel {
    position: relative;
    margin: 5rem auto;
    margin-bottom: 6.5rem;
    height: 60vh;
    width: 75%;
}

.carousel-image {
    object-fit: cover;
    border-radius: 2rem;
    height: 100%;
    width: 100%;
}

.carousel-tracker-container {
    position: relative;
    border-radius: 2rem;
    background: var(--primary);
    box-shadow: 0 2px 6px 0 rgba(0,0,0,0.5);
    overflow: hidden;
    height: 100%;
}

.carousel-track {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    height: 100%;
    transition: transform 0.25s ease-in;
}

.carousel-slide {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
}

.carousel-button {
    cursor: pointer;
    position: absolute;
    top: 50%;
    background: transparent;
    border: 0;
    transform: translateY(-50%);
}

.carousel-button i {
    font-size: 3.5rem;
    color: var(--primary);
}

.carousel-button-left {
    left: 7rem;
    z-index: 1;
}

.carousel-button-right {
    right: 7rem;
    z-index: 1;
}

.carousel-navigation {
    display: flex;
    justify-content: center;
    gap: 1rem;
    padding: 1rem;
}

.carousel-indicator {
    cursor: pointer;
    background: rgb(0,0,0,0.2);
    border: 0;
    border-radius: 50%;
    height: 1rem;
    width: 1rem;
}

.carousel-navigation .current-slide {
    background: rgba(34, 34, 34, 0.4);
    box-shadow: inset 1px 6px 6px rgba(86, 86, 86, 0.5);
}

/* ---------- apply ---------- */

.apply {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    background: whitesmoke;
    padding-bottom: 5rem;
    height: inherit;
    min-height: 100%;
    width: 100%;
}

.apply.active {
    display: block !important;
}

.apply .title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: white;
    background: var(--primary);
    padding: 0.5rem 10rem;
    height: 10vh;
    width: 100%;
}

.apply .title i {
    cursor: pointer;
    font-size: 1.5rem;
}

.apply form {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 1rem;
    padding: 3.5rem 10rem;
    width: 100%;
}

.apply form .float {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    width: 100%;
}

.apply form .stack {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
}

/* ---------- footer ---------- */

.footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: inherit;
    width: 100%;
}

.footer .contact {
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgb(238, 237, 237);
    height: 10vh;
}

.footer .contact .brand {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 0.5rem;
    font-size: 2rem;
    width: 35%;
}

.footer .contact .brand img {
    object-fit: contain;
    object-position: left;
    height: 100%;
    width: 15%;
}

.footer .contact .content {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 2rem;
    width: 65%;
}

.footer .contact .content div {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
}

.footer .contact .content div i {
    font-size: 1.5rem;
    color: var(--primary);
}

.footer .tagger {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 2rem;
    background: var(--primary);
    height: 30vh;
    width: 100%;
}

.footer .tagger .title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    height: 100%;
    width: 40%;
}

.footer .tagger .title h1 {
    font-size: 2rem;
    color: white;
    line-height: 2rem;
}

.footer .tagger .title .social-media {
    display: flex;
    gap: 1rem;
}

.footer .tagger .title .social-media i {
    cursor: pointer;
    font-size: 2rem;
    color: white;
}

.footer .tagger .links {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: white;
    height: 100%;
    width: 60%;
}

.footer .tagger .links .column {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 0.85rem;
    height: 50%;
}

.footer .tagger .links .column h2 {
    border-bottom: 2px white solid;
}

.footer .tagger .links .column a {
    font-size: 1rem;
    color: white;
}

/* ---------- maxwebflow ---------- */

.maxwebflow {
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--primary);
    border-top: 1px white solid;
    height: 5vh;
    width: 100%;
}

.maxwebflow a {
    font-size: 1rem;
    color: white;
}

